Bug 216567 - Graphical display managers does not start after firstboot
Graphical display managers does not start after firstboot
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 23:02 EST by Dominic Duval
Modified: 2012-03-09 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-09 17:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominic Duval 2006-11-20 23:02:03 EST
Description of problem:

X not configured properly after installation

Version-Release number of selected component (if applicable):

Red Hat Enterprise Linux Server release 4.92 (Tikanga) - no updates

How reproducible:

Has occured once so far. Will test again latter.

Steps to Reproduce:
1. Install RHEL4 Beta2 in graphical mode
2. Go through the firstboot questions.
3. Wait for the X display manager to come up.
  
Actual results:

Even though the graphical screen shows up correctly in the install and in
firstboot, the graphical display manager fails to come up properly. Text mode is
not available on a virutal console. A manual reboot is required for the
graphical display to come up properly.

Expected results:

Working graphical display manager right after firstboot has been executed.

Additional info:

hardware configuration:

        Manufacturer: IBM
        Product Name: 2373HU6
        Version: ThinkPad T41 

Video card:

01:00.0 VGA compatible controller: ATI Technologies Inc Radeon Mobility M7 LW
[Radeon Mobility 7500]
Comment 1 Dominic Duval 2006-11-20 23:44:01 EST
Just installed this T41 for the second time. Exact same issue. 

Please note that the install disc was booted using "linux askmethod" and I did a
network (NFS) install. I can't see how this could affect the X configuration,
however. Everything else was very standard. 
Comment 2 David Kovalsky 2006-11-22 09:36:24 EST
same problem, 2 different machines

After grub there is no output, until welcome screen comes up, also no output
after CTRL+ALT+F1

Installed from PXE. I can reboot as many times as I like with the same results.

Video Card:
01:00.1 Display controller: ATI Technologies Inc RV380 [Radeon X600]
Comment 3 Jeremy Katz 2006-11-28 13:08:45 EST
Does it work the next reboot?  What if you remove rhgb from the boot command line?
Comment 4 David Kovalsky 2006-11-29 08:01:28 EST
I'm not using rhgb (I usually remove it soon after intalation), as I stated
above, booted several times with the same results.

Note You need to log in before you can comment on or make changes to this bug.